Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 05 Dec 2020 12:47:09 +0000

Hi Hemyar Hasan Nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi this is azeem I ordered some products in splash my order number is 9614251307 I cancel 2 products form the delivery on the next day of delivered. Still I am seeing it is in request still no one call about the return products and no message come so I request you to return the product as soon as possible and return the money in my account kindly do the needful https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1826776